[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Audioctl on a U10


It seems that the CS4231 sound problem is related to the kernel
version. I'll try to upgrade from 2.6.8 to 2.6.15.
Would you advise the safe procedure to upgrade it? I search this group
and I'm confused.
There is no package in stable package when I try to get it from
Synaptic or aptitude. I just download a .deb file. Am I simply run dpkg
-i to install it?
If there is a problem, i'd like to switch it back to 2.6.8. Is it
Please advise.


Reply to: